.bgLtGray { background-color: #f0f0f0; }

.animated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

.animated.infinite { -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; }

.animated.hinge { -webkit-animation-duration: 2s; animation-duration: 2s; }

@-webkit-keyframes zoomIn { 0% { opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  50% { opacity: 1; } }

@keyframes zoomIn { 0% { opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    -ms-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3); }
  50% { opacity: 1; } }

.zoomIn { -webkit-animation-name: zoomIn; animation-name: zoomIn; }

@-webkit-keyframes fadeInUp { 0% { opacity: 0;
    -webkit-transform: translate3d(0, 30%, 0);
    transform: translate3d(0, 30%, 0); }
  100% { opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@keyframes fadeInUp { 0% { opacity: 0;
    -webkit-transform: translate3d(0, 30%, 0);
    -ms-transform: translate3d(0, 30%, 0);
    transform: translate3d(0, 30%, 0); }
  100% { opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none; } }

.fadeInUp { -webkit-animation-name: fadeInUp; animation-name: fadeInUp; }

@-webkit-keyframes fadeInLeft { 0% { opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); }
  100% { opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@keyframes fadeInLeft { 0% { opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0); }
  100% { opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none; } }

.fadeInLeft { -webkit-animation-name: fadeInLeft; animation-name: fadeInLeft; }

@-webkit-keyframes fadeInRight { 0% { opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0); }
  100% { opacity: 1;
    -webkit-transform: none;
    transform: none; } }

@keyframes fadeInRight { 0% { opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0); }
  100% { opacity: 1;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none; } }

.fadeInRight { -webkit-animation-name: fadeInRight; animation-name: fadeInRight; }

body { font-family: "Open Sans", sans-serif; margin: 0; padding: 0; color: #333535; overflow-x: hidden; }

ol, ul, dl, p { margin: 0; padding: 0; }

input, button, select, optgroup, textarea, a { outline: none; }

*, *::before, *::after { outline: none; }

img { max-width: 100%; height: auto; }

iframe { border: 0; }

a { color: #333535; cursor: pointer; }

a:hover, a:focus { color: #000; outline: medium none; text-decoration: none; }

h1, h2, h3, h4, h5, h6 { color: #1e1e1e; font-family: "Open Sans", sans-serif; padding: 0px; margin: 0px; line-height: 1; font-weight: 700; }

h1 { font-size: 60px; }

h2 { font-size: 28px; }

h3 { font-size: 15px; color: #333535; line-height: 2;}

h4 { font-size: 20px; }

h5 { font-size: 17px; }

h6 { font-size: 14px; }

.cmnBtn { font-size: 16px; padding: 15px 25px; border: 1px solid transparent; color: #1e1e1e; border-radius: 4px; line-height: 1; font-weight: 700; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; text-decoration: none !important; display: inline-block; position: relative; cursor: pointer; text-transform: uppercase; }

.blueBrdBtn { color: #005eb8; border-color: #005eb8; }

.blueBrdBtn:hover { background-color: #005eb8; color: #ffffff; }

.whiteBrdBtn { border-color: #ffffff; color: #ffffff; }

.whiteBrdBtn:hover { background-color: #005eb8; color: #ffffff; border-color: #005eb8; }

.blueBtn { background-color: #005eb8; color: #ffffff; }

.blueBtn:hover { background-color: #004798; }

.DblueBtn { background-color: #004798; color: #ffffff; }

.DblueBtn:hover { background-color: #005eb8; }

.toTop { font-size: 16px; font-weight: 700; color: #fff !important; display: inline-block; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }

.toTop i { width: 30px; height: 30px; border: 1px solid #fff; text-align: center; color: #fff; line-height: 24px; font-size: 21px !important; border-radius: 4px; margin-left: 10px; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }

.toTop:hover i { background-color: #005eb8; border-color: #005eb8; }

.angleRtBtn { width: 30px; height: 30px; border: 1px solid #fff; text-align: center; color: #fff !important; line-height: 24px !important; font-size: 21px !important; border-radius: 4px; display: inline-block; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }

.angleRtBtn:hover { background-color: #005eb8 !important; border-color: #005eb8; }

.angleDwnBtn { width: 30px; height: 30px; border: 1px solid #fff; text-align: center; color: #005eb8 !important; line-height: 24px !important; font-size: 21px !important; border-radius: 4px; display: inline-block; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }

.angleDwnBtn:hover { background-color: #005eb8 !important; border-color: #005eb8; color: #fff !important; }

.angleBlueBrd { border-color: #005eb8; color: #005eb8 !important; }

.angleBlueBrd:hover { background-color: #005eb8 !important; border-color: #005eb8; color: #fff !important; }

@media (min-width: 768px) { 
  nav.main-nav { text-align: right; }
  nav.main-nav li { list-style-type: none; }
  nav.main-nav > ul > li { display: inline-block; position: relative; }
  nav.main-nav > ul > li > ul { position: absolute; margin: 0; padding: 0; background: #050608; width: 190px; visibility: hidden; opacity: 0; font-size: 14px; z-index: 98; background-color: #f0f0f0; min-width: 250px; top: 100%; left: 0; }
  nav.main-nav > ul > li > ul a { padding: 12px 15px; display: block; line-height: 1; font-size: 16px; font-weight: 600; color: #1e1e1e; text-align: left; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
  nav.main-nav > ul > li > ul a:hover { background-color: #005eb8; color: #ffffff; }
  nav.main-nav > ul > li > ul li + li { border-top: 1px solid #ffffff; }
  /*nav.main-nav > ul > li:hover > a { background-color: #004798; text-decoration: none; }*/
  nav.main-nav > ul > li:hover > ul { visibility: visible; opacity: 1; } }

#mainHead { position: fixed; font-size: 14px; background: #fff; width: 100%; z-index: 1030; top: 0px; left: 0px; }

@media (min-width: 768px) {
 /*section.slider-row { margin-top: 105px; }*/
}

.menu.fixed-top .main-nav { background-image: url(../images/menuLogo.png); background-position: left center; background-size: 30px auto; background-repeat: no-repeat; }

/*.logoCol a { display: block; }*/

.logoCol a img { max-width: 116px; }

.headTop { padding-top: 12px; padding-bottom:15px; padding-left: 0; padding-right: 0; }

.serchToggleBtn { margin: 0; position: absolute; right: 2px; top: 0px; z-index: 9; background-image: url(../images/searchIcon.png); background-position: center center; width: 42px; height: 42px; }

.search-holder { position: absolute; bottom: 0; right: 0; border: 1px solid #b8b8b8; outline: none; border-radius: 4px; display: block; min-width: 48px; min-height: 48px; background: #fff; overflow: hidden; }

.serachBox { width: 48px; display: inline-block; height: 48px; margin-left: 15px; position: relative; }

input.inputBox { width: 100%; height: 100%; padding: 5px 10px; border: 0; padding-right: 60px; font-size: 16px; }

form.sForm { width: 0; height: 44px; display: block !important; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; position: relative; right: 0; background: transparent; overflow: hidden; }

.serachBox.open form.sForm { width: 400px; }

::-webkit-input-placeholder { text-transform: uppercase; font-weight: 700; color: #58595b; }

:-moz-placeholder { text-transform: uppercase; font-weight: 700; color: #58595b; }

::-moz-placeholder { text-transform: uppercase; font-weight: 700; color: #58595b; }

:-ms-input-placeholder { text-transform: uppercase; font-weight: 700; color: #58595b; }

.phoneNum { font-size: 23px; font-weight: 800; line-height: 1; color: #005eb8; }

.menu { /*background: #005eb8; -ms-box-shadow: 0px 4px 20px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 4px 20px 1px rgba(0, 0, 0, 0.3); -o-box-shadow: 0px 4px 20px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 4px 20px 1px rgba(0, 0, 0, 0.3); box-shadow: 0px 4px 20px 1px rgba(0, 0, 0, 0.3);*/ }

.hero-slide .s-item { min-height: 710px; background-size: cover; background-repeat: no-repeat; background-position: bottom center; position: relative; }

.hero-slide .s-item .heroDesc { position: absolute; bottom: 60px; width: 100%; text-align: center; color: #ffffff; z-index: 8; opacity: 0; -ms-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -webkit-transition: all 1s ease; transition: all 1s ease; }

.hero-slide .s-item .heroDesc h2 { font-size: 60px; line-height: 1; margin-bottom: 25px; color: #ffffff; font-weight: 800; }

.hero-slide .s-item .heroDesc p { font-size: 30px; line-height: 1.2; color: #ffffff; font-weight: 400; }

/*.hero-slide .s-item:after { 
    background: rgba(255,255,255,.025); 
    content: ""; 
    position: absolute; 
    left: 0; 
    top: 0; 
    width: 100%; 
    height: 100%; 
    background-image: url("../images/slideroverlay.png");
    background-repeat: no-repeat;
    background-position: left bottom;
}*/

.hero-slide .owl-item.active .heroDesc { opacity: 1; }

.hero-slide .owl-dots { margin: 0; max-width: 1000px; margin: auto !important; text-align: right !important; position: relative; margin-top: -60px !important; }

.hero-slide .owl-dots .owl-dot span { background: transparent !important; width: 24px; height: 24px; border-radius: 4px !important; border: 1px solid #ffffff; }

.hero-slide .owl-dots .owl-dot.active span, .hero-slide .owl-dots .owl-dot:hover span { background: #005eb8 !important; border-color: #005eb8; }

.servHead { position: relative; text-align: center; padding: 25px 20px; border-bottom: 1px solid #f0f0f0; background-color: #005eb8; }

.servHead h3 { font-size: 43px; text-transform: uppercase; font-weight: 800; color: #ffffff; }

.servHead img { position: absolute; left: 20px; max-width: 65px; top: 15px; }

.serviceBoxInner { background-color: #005eb8; position: relative; z-index: 9; }

.serviceBoxInner .servLink li { display: block; }

.serviceBoxInner .servLink li > a { padding: 8px 0px; font-size: 20px; display: block; text-align: center; font-weight: 600; color: #ffffff; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }

.serviceBoxInner .servLink li:hover > a { background-color: #004798; }

.serviceBoxInner .servLink li:hover .servExcert { left: 100%; -ms-transition: left 1s ease; -moz-transition: left 1s ease; -o-transition: left 1s ease; -webkit-transition: left 1s ease; transition: left 1s ease; width: calc(100% + 30px); }

.serviceBoxInner .servLink li + li { border-top: 1px solid #ffffff; }

.serviceBoxInner:hover { z-index: 10; }

.servLink { background: #005eb8; }

.servExcert { position: absolute; top: 0; width: 80%; height: 100%; left: 0%; z-index: -1; background: #000; }

.servExInner { height: 100%; background-size: cover; padding: 15px; color: #fff; font-size: 16px; position: relative; }

.servExInner:before { content: ""; background: rgba(0, 0, 0, 0.3); position: absolute; left: 0; top: 0; height: 100%; width: 100%; }

.servExcert.active { z-index: 99; }

.servExdesc { position: absolute; bottom: 15px; left: 0; width: 100%; padding: 15px; font-size: 16px; text-align: center; font-weight: 700; }

.servExdesc a { padding: 0px !important; margin-top: 25px; }

.servExInner:after { content: ""; position: absolute; left: 0; top: 0; width: 100%; }

.serviceBox:nth-child(2) .servLink li .servExcert { left: unset; right: 0; }

.serviceBox:nth-child(2) .servLink li:hover .servExcert { left: unset; right: 100%; -ms-transition: right 1s ease; -moz-transition: right 1s ease; -o-transition: right 1s ease; -webkit-transition: right 1s ease; transition: right 1s ease; }

.newsImg img { max-height: 285px; width: 100%; -o-object-fit: cover; object-fit: cover; }

.newsDescInner { padding: 40px 25px; }

.newsDescInner h4 { font-size: 24px; font-weight: 700; line-height: 1.4; color: #005eb8; }

.newsDescInner p { font-size: 16px; margin: 20px 0; color: #1e1e1e; }

.whyChooseUs p { font-size: 23px; line-height: 1.4; color: #1e1e1e; font-weight: 400; padding: 0px 40px; }

.pB-50 { padding-bottom: 50px; }

strong.b { font-weight: 800; }

.close-modal { position: absolute; right: -30px; top: -30px; z-index: 10; display: block; width: 30px; height: 30px; cursor: pointer; }

.close-modal:before, .close-modal:after { position: absolute; left: 15px; content: ' '; height: 33px; width: 2px; background-color: #fff; }

.close-modal:before { -ms-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }

.close-modal:after { -ms-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }

.modal-dialog { margin: 60px auto; width: 90%; max-width: 900px; background: transparent; }

.modal-body { background-color: #1e1e1e; padding: 0px; }

.modal-content { background: transparent; -webkit-box-shadow: none; box-shadow: none; border: 0; color: #fff; }

.videoBlock { height: 400px; position: relative; }

.bgCover { background-size: cover; background-repeat: no-repeat; background-position: center center; }

.video-btn { position: absolute; left: 50%; top: 50%; display: block; -ms-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

#mainFooter { padding: 50px 0px 30px; position: relative; }

#mainFooter:after { 
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}

#mainFooter .container { position: relative; z-index: 9; }

.footCol { color: #fff; border-left: 1px solid rgba(240, 240, 240, 0.5); }

.footCol a, .footCol p, .footCol h5, .footCol li { color: #fff; display: block; }

.footCol li + li { margin-top: 15px; }

.footCol a { font-size: 16px; font-weight: 700; }

.footCol a:hover { text-decoration: underline; }

.footCol ul.social { margin-bottom: 50px; }

.footCol ul.social .linkedIn { position: relative; padding-left: 40px; }

.footCol ul.social .linkedIn:before { content: ""; position: absolute; left: 0; top: 0; width: 30px; height: 30px; background-image: url(../images/linkedIN.png); background-position: top center; }

.footCol ul.social .linkedIn:hover:before { background-position: bottom center; }

.footColInner { padding: 0px 30px; height: 100%; }

.maillSubs h5 { font-size: 24px; font-weight: 700; margin-bottom: 20px; }

.maillSubs p { font-size: 16px; font-weight: 700; }

.copyInner { /*padding-top: 20px; margin-top: 50px; border-top: 1px solid rgba(255, 255, 255, 0.5); color: #fff; font-size: 16px; font-weight: 700;*/ }

.copyInner img { margin-right: 10px; }

.brandBy { text-align: right; }

.brandBy p { color: #b8b8b8; font-weight: 400; }

.brandBy li { display: inline-block; position: relative; }

.brandBy li a { font-size: 16px; font-weight: 700; color: #fff; display: block; }

.brandBy li a:hover { text-decoration: underline; }

.brandBy li + li { padding-left: 40px; }

.brandBy li + li:before { content: "|"; position: absolute; left: 17px; top: 0; color: #fff; }

.BacktoTop { background-color: #58595b; padding: 20px 0px; text-align: right; }

.pageHeader { padding: 80px 0px; position: relative; }

.pageHeader:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); }

.pageHeader h1 span { font-size: 60px; font-weight: 800; color: #ffffff; display: inline-block; vertical-align: middle; }

.pageHeader h1 img { margin-right: 30px; display: inline-block; vertical-align: middle; max-height: 90px; }

@media (min-width: 768px) { .pageHeader { padding-top: 80px; margin-top: 125px; } }

.noOverlay:before { display: none; }

.mainLeft h2 { font-size: 20px; font-weight: 700; color: #ff6e22; text-transform: uppercase; margin-bottom: 20px; }
.mainLeft h5 { margin-bottom: 20px; }

/*.mainLeft p { font-size: 16px; }*/

.mainLeft p { margin-bottom: 25px; }

.mainLeft > ul, .mainLeft > ol { margin-left: 20px; margin-top: 20px; margin-bottom: 35px; font-size: 15px; line-height: 1.3; }
.mainLeft > ul > li, .mainLeft > ol > li { margin-bottom: 5px; }

.mainLeft p + h5 { margin-top: 25px; }

.serviceIncludes { margin: 25px 0px; }

.serviceIncludes h5 { font-size: 16px; font-weight: 700; }

.serviceIncludes ul { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-top: 25px; margin-right: -10px; margin-left: -10px; }

.serviceIncludes ul li { -webkit-box-flex: 0; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; padding: 2px 10px; list-style-type: none; }

.serviceIncludes ul li a { display: block; font-size: 16px; color: #58595b; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; background-color: #f0f0f0; font-weight: 700; padding: 15px 50px 15px 12px; position: relative; }

.serviceIncludes ul li a i { width: 32px; height: 32px; line-height: 28px; text-align: center; color: #005eb8; border: 1px solid #005eb8; display: inline-block; font-size: 21px; border-radius: 4px; font-weight: 700; position: absolute; right: 12px; top: 10px; }

.serviceIncludes ul li a:hover { background-color: #005eb8; color: #ffffff; }

.serviceIncludes ul li a:hover i { color: #ffffff; border-color: #ffffff; }

/*.mainContent { padding-bottom: 30px; }*/

.servAsideBlock .servHead { text-align: left; padding: 20px; padding-left: 70px; }

.servAsideBlock .servHead img { max-width: 40px; left: 15px; top: 15px; }

.servAsideBlock .servHead h3 { font-size: 23px; }

.servAsideBlock .serviceBoxInner .servLink li > a { padding: 10px 15px; font-size: 16px; text-align: left; }

.servAsideBlock .serviceBoxInner .servLink .hasSubAside { /* &:hover ul{ display:block; }*/ }

.servAsideBlock .serviceBoxInner .servLink .hasSubAside ul { display: none; background-color: #f0f0f0; }

.servAsideBlock .serviceBoxInner .servLink .hasSubAside ul li + li { border-top: 2px solid #ffffff; }

.servAsideBlock .serviceBoxInner .servLink .hasSubAside ul li a { color: #58595b; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; padding-left: 30px; }

.servAsideBlock .serviceBoxInner .servLink .hasSubAside ul li:hover a, .servAsideBlock .serviceBoxInner .servLink .hasSubAside ul li.active a { color: #ffffff; background-color: #58595b; }

.asideBlock + .asideBlock { margin-top: 30px; }

.compProfDesc { padding: 25px; background-color: #f0f0f0; text-align: center; }

.compProfDesc h3 { font-size: 23px; font-weight: 700; color: #005eb8; margin: 10px 0px 25px; }

.compProfDesc p { font-size: 16px; line-height: 1.5; color: #58595b; }

.profDown { padding: 70px 0px; text-align: center; }

.blkOverlay { position: relative; }

.blkOverlay:before { content: ""; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); }

.blkOverlay > div { position: relative; }

.sliderItemThree .owl-nav [class*='owl-'] { width: 32px; height: 32px; line-height: 27px; text-align: center; color: #005eb8; border: 1px solid #005eb8; display: inline-block; font-size: 21px; border-radius: 4px; font-weight: 700; padding: 0; background-color: transparent; position: absolute; top: 50%; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }

.sliderItemThree .owl-nav [class*='owl-'] i { font-weight: 700; }

.sliderItemThree .owl-nav [class*='owl-']:hover { color: #ffffff; background-color: #005eb8; }

.sliderItemThree .owl-prev { left: -50px; }

.sliderItemThree .owl-next { right: -50px; }

.subPageHeader { padding: 50px 0px 70px; }

.subPageHeader h2 span { font-size: 23px; text-transform: uppercase; font-weight: 800; color: #ffffff; margin-left: 20px; vertical-align: middle; }

.subPageHeader h2 img { max-width: 40px; }

.subPageHeader h1 { color: #fff; font-size: 80px; font-weight: 800; line-height: 1; }

.whyThisServ { margin: 30px 0; }

.whyThisServ .whyThisDescInner { max-height: 220px; overflow-y: auto; padding: 15px 30px; }

.whyThisServ .whyThisDescInner h4 { font-size: 23px; margin-bottom: 15px; color: #005eb8; }

.align-items-center.whyThisServRow { -webkit-box-align: unset !important; -ms-flex-align: unset !important; align-items: unset !important; }

.whyThisImg img { height: 100%; -o-object-fit: cover; object-fit: cover; max-height: 220px; width: 100%; }

.whyThisServRow + .whyThisServRow { margin-top: 25px; }

.mailForm { margin-top: 50px; }

.mailForm .cmnBtn { text-transform: uppercase; width: 140px; padding: 15px 0; text-align: center; cursor: pointer; border-radius: 4px; }

.mailForm input.newsInput { margin-right: 10px; width: calc(100% - 150px); border: 0; border-radius: 4px; padding: 0px 10px; font-size: 16px; min-height: 50px; }

.mailForm ::-webkit-input-placeholder { text-transform: capitalize; color: #b8b8b8; }

.mailForm :-moz-placeholder { text-transform: capitalize; color: #b8b8b8; }

.mailForm ::-moz-placeholder { text-transform: capitalize; color: #b8b8b8; }

.mailForm :-ms-input-placeholder { text-transform: capitalize; color: #b8b8b8; }

.pageHeader h2 { font-size: 60px; font-weight: 800; color: #ffffff; }

.teamOuter { margin-bottom: 0px; }

.teamOuter .whyThisDescInner h4 { margin: 0px; }

.teamOuter .whyThisDescInner h6 { font-size: 16px; color: #58595b; margin-top: 6px; margin-bottom: 20px; }

.teamBottom img { padding: 35px 0px; }

/*.teamMemDetail { margin-bottom: 30px; }*/

p.date { margin: 10px 0px; font-size: 16px; }

.NewsList .whyThisDescInner { position: relative; padding-bottom: 30px !important; padding-right: 60px !important; }

.NewsList a.angleRtBtn { position: absolute; right: 15px; bottom: 10px; }

.newsImgInner img { width: 100%; }

.newsImgInner img + img { margin-top: 20px; }

.subsInner { background-color: #f0f0f0; padding: 25px; }

.subsInner h4 { color: #58595b; margin-bottom: 10px; }

.subsInner p { margin: 10px 0px; }

.subsInner a img { width: 40px; }

.subsInner a:hover { opacity: .8; }

.subsInner .share { margin-top: 25px; }

.subsInner .share li { display: inline-block; }

.subsInner .share li a img { width: 40px; }

.subsInner .share li + li { margin-left: 8px; }

.cntDetailLeft h2 { margin-bottom: 10px; }

.cntDetailLeft a { display: block; font-size: 20px; font-weight: 700; }

.cntDetailLeft h5 { margin-top: 20px; font-size: 16px; margin-bottom: 5px; }

.cntDetailRight iframe { width: 100%; height: 380px; }

.getTouchLeft h3 { margin: 20px 0; font-size: 18px; color: #58595b; }

.getTouchLeft h4 { font-size: 16px; color: #58595b; }

.getTouchLeft ul { margin: 10px 0; }

.getTouchLeft ul li { display: block; padding: 2px 0; }

.getTouchLeft ul li span { margin-left: 15px; }

.form-control { border: 0; border-radius: 4px; padding: 0px 10px; font-size: 16px; min-height: 50px; outline: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; }

textarea.form-control { padding: 10px; resize: vertical; min-height: 150px; margin: 15px 0; }

.form-group { margin-bottom: 10px; }

.form-group ::-webkit-input-placeholder { text-transform: uppercase; font-weight: 700; color: #b8b8b8; }

.form-group :-moz-placeholder { text-transform: uppercase; font-weight: 700; color: #b8b8b8; }

.form-group ::-moz-placeholder { text-transform: uppercase; font-weight: 700; color: #b8b8b8; }

.form-group :-ms-input-placeholder { text-transform: uppercase; font-weight: 700; color: #b8b8b8; }

.commentsOuter { margin: 20px 0; }

.getIntouch { position: relative; }

.privacy { position: absolute; right: 0; bottom: -25px; z-index: 99; }

@media (min-width: 1030px) { .container { max-width: 940px; } }

@media (min-width: 768px) { .MobileMenu { display: none !important; } }

@media (max-width: 1199px) { .subsInner .share li a img, .subsInner a img { width: 36px; } }

@media (max-width: 991px) { nav.main-nav > ul > li > a { padding: 12px 13px; }
  .hero-slide .s-item { min-height: 450px; }
  .hero-slide .s-item .heroDesc h2 { font-size: 48px; }
  .hero-slide .s-item .heroDesc p { font-size: 24px; }
  .servHead h3 { font-size: 28px; }
  .servHead img { max-width: 45px; top: 18px; }
  .servHead { padding: 25px; }
  .serviceBoxInner .servLink li > a { font-size: 16px; }
  .sectTitle { font-size: 30px; margin-bottom: 20px; }
  .newsImg img { min-height: 100%; max-width: unset; width: auto; max-height: 345px; -o-object-position: center center; object-position: center center; }
  .newsImg { height: 100%; overflow: hidden; }
  .close-modal { right: 0; top: -40px; }
  .pageHeader h1 img { max-height: 60px; }
  .pageHeader h1 span { font-size: 48px; margin-left: 25px; }
  .sliderWrapp { padding: 40px; }
  .subPageHeader h1 { font-size: 60px; }
  .whyThisServ .whyThisDescInner { padding: 10px 20px; }
  .mailForm .cmnBtn { width: 100px; font-size: 14px; }
  .mailForm input.newsInput { width: calc(100% - 100px); }
  .mainLeft h2 { font-size: 26px; }
  .cntDetailLeft a { font-size: 18px; }
  .subsInner .share li a img, .subsInner a img { width: 24px; }
  .subsInner .share li + li { margin-left: 6px; } }

@media (max-width: 767px) { .serachBox { display: none; }
  .container { max-width: 100%; }
  .cntDetailRight { margin-top: 25px; }
  .searcColWrap { margin-right: auto !important; margin-left: unset !important; padding-bottom: 10px; padding-top: 15px; -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; border-bottom: 15px solid #005eb8; }
  .logoCol { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
  .menu { display: none; }
  /*.headTop { padding: 15px 0px 0; }*/
  /*.hero-slide .s-item .heroDesc { bottom: unset; position: relative !important; background: #005eb8; padding: 40px 0px; }*/
  /*.hero-slide .s-item { min-height: unset; height: auto; overflow: visible; padding-top: 200px; }*/
  .hero-slide .s-item .heroDesc h2 { font-size: 28px; }
  .hero-slide .s-item .heroDesc p { font-size: 16px; /*font-weight: 700;*/ }
  .hero-slide .owl-dots { margin: 0; position: absolute; top: 170px; width: 100%; text-align: center !important; margin: 0 !important; }
  .hero-slide .owl-dots .owl-dot span { width: 16px; height: 16px; margin: 3px; }
  .hero-slide .s-item:after { opacity: 0; }
  /*.pTB-50 { padding-top: 30px; padding-bottom: 30px; }*/
  /*.welcome p { margin: 0; font-size: 18px; }*/
  .serviceBox + .serviceBox { margin-top: 20px; }
  .newsImg img { width: 100%; max-height: 125px; }
  /*.maillSubs { -webkit-box-ordinal-group: 2 !important; -ms-flex-order: 1 !important; order: 1 !important; text-align: center; padding-bottom: 25px; border-bottom: 1px solid rgba(240, 240, 240, 0.5) !important; margin-bottom: 25px; }*/
  .footCol { -webkit-box-ordinal-group: 3; -ms-flex-order: 2; order: 2; border: 0; }
  .copyRight { -webkit-box-ordinal-group: 5 !important; -ms-flex-order: 4 !important; order: 4 !important; }
  #mainFooter .container { padding-right: 15px; padding-left: 15px; }
  #mainFooter { padding: 30px 0px; }
  .copyInner { /*text-align: center; margin-top: 20px; padding: 20px 15px 0;*/ }
  .copyInner .col-auto { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; -webkit-box-pack: center !important; -ms-flex-pack: center !important; justify-content: center !important; text-align: center; }
  .copyInner .col-auto + .col-auto { margin-top: 20px; }
  .footColInner { padding: 0px; }
  .logoCol a img { max-width: 200px; }
  .phoneNum { font-size: 16px; }
  .whyChooseUs p { padding: 0; font-size: 18px; }
  .promptAdvice { font-size: 18px; }
  .brandBy li a { font-size: 14px; }
  .brandBy li + li { padding-left: 20px; }
  .brandBy li + li:before { left: 5px; font-size: 14px; }
  .brandBy p { font-size: 14px; }
  .footCol a { font-size: 14px; white-space: nowrap; }
  .footCol li + li { margin-top: 8px; }
  .maillSubs h5 { font-size: 20px; }
  .maillSubs p { font-size: 14px; }
  .videoBlock { height: 250px; }
  .video-btn img { width: 60px; }
  .pB-50 { padding-bottom: 30px; }
  .newsDescInner h4 { font-size: 18px; }
  .newsDescInner { padding: 20px 15px; }
  .cmnBtn { font-size: 14px; padding: 12px 20px; }
  .serviceBoxInner .servLink li > a { padding: 8px 0; }
  .hero-slide .s-item .heroDesc { opacity: 1; }
  .MobileMenu { display: none; }
  .hambugIcon { width: 35px; padding: 5px; background-color: #f0f0f0; position: absolute; right: 15px; top: 0; }
  .hambugIcon span { width: 25px; height: 4px; display: block; background: #005eb8; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; }
  .hambugIcon span + span { margin-top: 5px; }
  .hambugIcon.active span:nth-child(1) { -ms-transform: translate3d(0, 10px, 0) rotate(45deg); -moz-transform: translate3d(0, 10px, 0) rotate(45deg); -o-transform: translate3d(0, 10px, 0) rotate(45deg); -webkit-transform: translate3d(0, 10px, 0) rotate(45deg); transform: translate3d(0, 10px, 0) rotate(45deg); }
  .hambugIcon.active span:nth-child(2) { opacity: 0; }
  .hambugIcon.active span:nth-child(3) { -ms-transform: translate3d(0, -8px, 0) rotate(-45deg); -moz-transform: translate3d(0, -8px, 0) rotate(-45deg); -o-transform: translate3d(0, -8px, 0) rotate(-45deg); -webkit-transform: translate3d(0, -8px, 0) rotate(-45deg); transform: translate3d(0, -8px, 0) rotate(-45deg); }
  .MobileMenu .container { padding: 0px; }
  .MobileMenu li { display: block; position: relative; }
  .MobileMenu li a { display: block; font-size: 16px; text-transform: uppercase; color: #333; -ms-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; transition: all 0.5s ease; background-color: #e0e2e2; font-weight: 700; padding: 10px 50px 10px 12px; position: relative; }
  .MobileMenu li a.sectors { background-color: #333535; color: #ff6e22; }
  .MobileMenu li ul { display: none; }
  .MobileMenu li ul li a { padding-left: 40px; }
  .MobileMenu li ul li:hover a { background-color: #58595b; color: #ffffff; }
  .MobileMenu li + li { border-top: 1px solid #fff; }
  .MobileMenu li:hover > a, .MobileMenu li.open > a { background-color: #fd6e32; color: #ffffff; }
  .MobileMenu li.submenu i { width: 32px; height: 32px; line-height: 32px; text-align: center; color: #ff6e22; display: inline-block; font-size: 24px; position: absolute; right: 10px; top: 9px; }
  .MobileMenu li.submenu i:before { content: "\f107"; font-family: FontAwesome; display: block; font-style: normal; }
  .MobileMenu li.submenu.open i { border-color: #ffffff; color: #ffffff; }
  .MobileMenu li.submenu.open i:before { content: "\f106"; }
  .MobileMenu li.submenu:hover i { border-color: #ffffff; color: #ffffff; }
  .Msearch { background-color: #e0e2e2; font-weight: 700; padding: 10px 0px; border-bottom: 1px solid #fff; position: relative; }
  .Msearch input.inputBox { background: #e0e2e2; padding: 0; padding-left: 12px; padding-right: 50px; font-size: 14px; }
  .Msearch button.searchBtn { position: absolute; right: 3px; top: 0px; background: no-repeat; /*background-image: url(../images/searchIcon.png); background-position: center center;*/ width: 42px; height: 42px; font-size: 15px; border: 0; }
  .pageHeader { display: block; padding: 0px; padding-top: 80px; margin-top: 100px; }
  .pageHeader .container { padding: 0; }
  .pageHeader h1 { position: relative; background: #005eb8; }
  .pageHeader h1 img { width: 50px; max-height: unset; position: absolute; left: 15px; top: 50%; -ms-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); }
  .pageHeader h1 span { margin: 0; text-align: center; padding: 30px 5px; font-size: 30px; display: block; }
  .pageHeader h1 img + span { margin: 0; text-align: left; padding: 30px 5px; padding-left: 80px; font-size: 30px; display: block; }
  .serviceIncludes ul li { -webkit-box-flex: 0; -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
  .serviceIncludes ul li a { padding: 10px 50px 10px 12px; }
  .serviceIncludes ul li a i { width: 24px; height: 24px; line-height: 20px; border-width: 1px; font-weight: normal; }
  .servAsideBlock { display: none !important; }
  .sliderWrapp { padding-left: 50px; padding-right: 50px; margin: 30px 0px; }
  /*.BreadcrumbNav { text-align: center; padding: 20px 0; }
  .BreadcrumbNav li, .BreadcrumbNav li a { font-size: 14px; }*/
  .mainLeft h2 { margin-bottom: 15px; font-size: 28px; }
  .compProfDesc { background: transparent; padding: 0px 0px 15px; }
  .compProfInner { /* padding: 0px 30px;*/ }
  .subPageHeader { padding-top: 200px; }
  .subPageHeader .container { margin: 0px 0; display: block; text-align: center; padding: 20px 0px; font-size: 36px; background: #005eb8; }
  .subPageHeader h2 span { font-size: 18px; margin-left: 10px; vertical-align: middle; }
  .subPageHeader h1 { font-size: 36px; margin-top: 10px; }
  .subPageHeader h2 img { max-width: 30px; }
  .BreadcrumbNav li:nth-child(4):before { opacity: 0; display: none; }
  .whyThisImg img { width: 100%; max-height: 150px; }
  .whyThisServ .whyThisDescInner { padding: 20px; max-height: unset; }
  .servExcert { position: static; display: none; }
  .serviceBoxInner .servLink li:hover .servExcert { display: block; width: 100%; z-index: 1; height: auto; }
  .servExdesc { position: relative; }
  .servExdesc a { float: none; }
  .mailForm input.newsInput { width: 100%; margin-bottom: 20px; }
  .mailForm .d-flex { flex-wrap: wrap; -ms-flex-wrap: wrap; -webkit-box-pack: center !important; -ms-flex-pack: center !important; justify-content: center !important; }
  .mailForm { margin-top: 20px; }
  .NewsList .whyThisDescInner { padding-right: 25px !important; padding-bottom: 45px !important; }
  .subsInner .share li + li { margin-left: 5px; }
  .mainAside { margin-top: 20px; }
  .pageHeader:before { opacity: 0; }
  header#mainHead { position: fixed; background: #fff; width: 100%; /*padding-bottom: 15px;*/ }
  /* header#mainHead .searcColWrap { display: none !important; } */ }
